"New IP Address '%@'" = "Alamat IP Baru '%@'";
"Wi-Fi connected to '%@'" = "Sambung ke Wi-Fi '%@'";
"Battery now at %@" = "Bateri sekarang di %@";
"Low Battery" = "Bateri Tinggal Sedikit";
"S.M.A.R.T. status changed" = "Status S.M.A.R.T. berubah";
"%li minutes remaining on battery" = "Tinggal %li minit dengan bateri";
"%@ chance of rain" = "%@ kemungkinan untuk hujan";
"iStat Menus %.2f (%i) is now installed." = "iStat Menus %.2f (%i) telah dipasang.";
"No internet connection" = "Tiada Sambungan Internet";
"Free memory below %@" = "Memori bebas di bawah %@";
"Current conditions" = "Keadaan sekarang";
"Connected to '%@'" = "Disambung ke '%@'";
"Connected to internet" = "Disambung Ke Internet";
"Battery is now charged" = "Bateri telah dicas sepenuhnya";
"New public IP Address '%@'" = "Alamat IP umum baru '%@'";


// Unlocalized strings



// Unlocalized strings

"Internet" = "Internet";
"CPU usage above %1$@ for %2$@ seconds" = "CPU usage above %1$@ for %2$@ seconds";
"Load Average above %1$@ for %2$@ seconds" = "Load Average above %1$@ for %2$@ seconds";
"Less than %1$@ left on %2$@" = "Less than %1$@ left on %2$@"; // disk space
"More than %1$@ used on %2$@" = "More than %1$@ used on %2$@"; // disk space
"%1$@ now at %2$@" = "%1$@ now at %2$@"; // battery level now at %
"'%1$@' above %2$@ for %3$@ seconds" = "'%1$@' above %2$@ for %3$@ seconds"; // sensor above value for x seconds
"Currently %1$@. Feels like %2$@." = "Currently %1$@. Feels like %2$@."; // weather temperatures
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures
"Clocks forward %@ hour" = "Clocks forward %@ hour";
"Clocks back %@ hour" = "Clocks back %@ hour";
"Forecast for today" = "Forecast for today";
"Forecast for tomorrow" = "Forecast for tomorrow";
"Memory pressure above %@" = "Memory pressure above %@";
"Charger connected" = "Charger connected";
"Charger disconnected" = "Charger disconnected";
"'%@' is now being used" = "'%@' is now being used"; // 'x gpu' is now being used
"Daylight saving ends tomorrow at %@" = "Daylight saving ends tomorrow at %@";
"Daylight saving starts tomorrow at %@" = "Daylight saving starts tomorrow at %@";
"Daylight saving starts on %@" = "Daylight saving starts on %@";
"Daylight saving ends on %@" = "Daylight saving ends on %@";
"Active GPU changed" = "Active GPU changed";
"%i Weather Alerts" = "%i Weather Alerts";
"Weather Alert" = "Weather Alert";
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"iStat Menus has been updated" = "iStat Menus has been updated";


// Modified strings

